html {
	width: 100%;
	/*overflow: hidden;*/
}

.navbar {
/*	height: 70px;
	padding-top: 10px;*/
	background-color: #151515;
}

header {
background-color: #191919;

}

#mainNav {
	background-color: #191919;
}

.landing {
	width: 100%;
	height: 85vh;
	/*background-color: #f3f3f3;*/
	background: url(../images/imgback6.jpg) 20% 0 no-repeat fixed;
	position: inherit;
	/*background-size: 100%;*/
	background-repeat: no-repeat;
	padding-top: 100px;
	text-align: center;
	position: relative;
}

.logo-img {
	margin-top: 0;
	position: absolute;
	top: 5px;
}


/*.landing-logo {
	width: 400px;
	height: 280px;
	background-image: url(../images/landing-logo.svg);
	background-repeat: no-repeat;
	margin: 80px auto 40px;

	opacity: .7;
	z-index: 0;
}
*/
.landing-logo {
	width: 300px;
	height: 300px;
	margin: 20px auto -40px;
	z-index: 0;
	background-image: url(../images/landing-logo.svg);
	background-repeat: no-repeat;
}

.landing-title {
	width: 90%;
	margin: 20px auto;
	text-align: center;

}

.landing h2 {
	font-size: 20pt;
	color: #fff;
	font-weight: 200;
		line-height: 1.4em;
	/*text-transform: uppercase;*/
}

h2 {
	color:#fff;
	font-weight: 100;
}

small {

}

p {
	font-size: 12pt;
	line-height: 1.5em;

}

a {
	color: #fff	;
}



.underline {
	width: 100%;
	height: 1px;
	/*background-color: #e64d38;*/
	background-color: #e3e3e3;
	margin: 60px auto;
	text-align: center;
	opacity: .6;

}

.underline2 {
	/*text-align: left;*/
	margin: 0 auto;
}

#btn1 {
	margin: 0 auto;
	width: 150px;
	height: 50px;
	border-radius: 50px;
	background-color: transparent;
	border: 2px solid #fff;
	color: #fff	;
	font-size: 13pt;
	z-index: 10;
	/*padding: 2%;*/
	position: absolute;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}


#btn1 a {
	color: #fff;
}


#btn1 a:hover {
	color: #000;
}


#btn1:hover {
	background-color: #fff;
	color: #000;
}


#btn2 {
	margin: 30px auto 0;
	width: 150px;
	height: 40px;
	border-radius: 50px;
	background-color: transparent;
	border: 2px solid #000;
	color: #000;
	font-size: 13pt;
	z-index: 10;
	/*padding: 2%;*/
	position: absolute;
	/*transform: translate(-50%, -50%)*/
}


#btn2 a {
	color: #000;
}


#btn2 a:hover {
	color: #fff;
}


#btn2:hover {
	background-color: #000;
	color: #fff;
}



.hours-section {
	width: 100%;
	height: 400px;
	/*height: inherit;*/
	/*background-color: #333;*/
	background-image: url(../images/imgback5.jpg);
	text-align: center;
	padding: 20px 0;
}

#hours h2 {
	color: #fff;
	font-weight: 200;

}

#hours h1 {
	color: #fff;
	font-weight: 200;
	font-size: 16pt;
}

#hours h1 b {
	font-weight: 500;
}


















/*---------------*/
/*-- Section 1 --*/
/*---------------*/


.section1 {
	width: 100vw;
	/*height: 100vh;*/
	height: inherit;
	background-color: #fff;

}

.s1-title {
	margin: 0 auto;
	text-align: center;
	padding-top: 10px;


}

.s1-content {
	width: 90%;
	margin: 0 auto;
	text-align: center;
	padding: 10px 0 100px;
	z-index: 2;
}

.section1 h2 {
	font-size: 18pt;
	font-weight: 300;
	color: #666;
}


.s1-backing {
	background-image: url(../images/s1-back.svg);
	background-repeat: no-repeat;
	width: 380px;
	height: 220px;
	background-size: 100%;
	/*position: absolute;*/
	margin: -150px auto 0px;
	top:0;
	opacity: .5;
	z-index: -1;
}

.s1-logo {
	width: 170px;
	height: 160px;
	background-repeat: no-repeat;
	margin: 50px auto 0;
	background-image: url(../images/s1-logo.svg);
	opacity: .6;

}


#s1 h2 {
	line-height: 1.5em;
	letter-spacing: .05em;

}

/*---------------*/
/*-- Section 2 --*/
/*---------------*/



.section2 {
	width: 100%;
	height: inherit;
	background-color: #fafafa;
	text-align: center;
	margin: 0 auto;
	padding: 60px 0 120px;
}

.section2 h2 {
	font-size: 18pt;
	color: #666;
	font-weight: 200;
}


.s2-grid-hold {
	width: 90%;
	margin: 0 auto;
	height: inherit;
	display: inline-block;
}

.s2-bucket {
	width: 80%;
	margin: 0 auto;
	padding: 20px 0;
}

.s2-icon {
	width: 170px;
	height: 170px;
	/*border-radius: 50%;*/
	/*background-color: #333;*/
	/*border: 1px solid #333;*/
	margin: 0 auto;
}

.s2-title {
	margin-bottom: 20px;
}


.s2-icon-1 {
	background-image: url(../images/img001.png);
	background-repeat: no-repeat;
	background-size: 100%;

}

.s2-icon-2 {
	background-image: url(../images/img002.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.s2-icon-3 {
	background-image: url(../images/img003.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.s2-icon-4 {
	background-image: url(../images/img004.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.s2-icon-5 {
	background-image: url(../images/img005.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.s2-icon-6 {
	background-image: url(../images/img006.png);
	background-repeat: no-repeat;
	background-size: 100%;
}


#s2 small {
	font-size: 14pt;

}


/*---------------
/*-- Section 3 --*/
/*---------------*/


.section3 {
	width: 100%;
	height: 200vh;
	/*height: 60vh;*/
	background-color: #f2f2f2;
	margin: 0 auto;
	text-align: center;
	padding: 60px 0 100px;

}


#s3 {
	height: 100vh;

}

.s3-holder {
	width: 67%;
	margin: 0 auto;
	height: inherit;
}

.section3 h2 {
	font-size: 18pt;
	color: #666;
	font-weight: 200;
}


.s3-news-type {
	float: left;
	text-align: center;
	width: 100%;
	padding-top: 50px;
}

.s3-news-pic {
	float: left;
	margin-top: 100px;
	margin-left: -50px;
	
	
}

.s3-title {
	padding-top: 0px;
	margin-bottom: 40px;
	/*float: left;*/
}




/*---------------*/
/*-- Section 4 --*/
/*---------------*/


.section4 h2 {
	font-size: 18pt;
	color: #666;
	font-weight: 200;
}

.s4-holder {
	width: 67%;
	text-align: center;
	height: 80vh;
	padding-top: 60px;
}










.computer {
	background-image: url(../images/s4-img.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 410px;
	height: 350px;
	margin: 0 auto;
	text-align: center;
}


.s2-bucket-1 {
	
}

.s2-bucket-2 {
	float: ;
}


/*---------------*/
/*-- Section 5 --*/
/*---------------*/


.section5 {
	width: 100%;
	height: inherit;
	background-color: #191919; 
	padding: 50px 0;
}

.footer-map {
	width: 270px;
	height: 270px;
	/*background-color: #666;*/
	background-image: url(../images/map.png);
	background-size: 100%;
	border-radius: 50%;
	margin: 0 auto;
}




.contact-info {
	text-align: center;
	margin-top: 30px;
}

#s5 h2{
	color: #fff;
	font-weight: 100;
}

#s5 p {
	color: #fff;
}

.social-icon {
	width: 50px;
	height: 50px;
	opacity: .7;
	/*background-color: #666;*/
	/*border-radius: 50%;*/
	display: inline-block;
}

.social-icon:hover {
	cursor: pointer;
	opacity: ;
	/*background-color: transparent;*/
	/*border: 2px solid #666;*/
}


.social-media {
	display: inline-block;
	width: 100%;
	margin: 30px auto 0;
	text-align: center;
}

.social-icon-1 {
	background-image: url(../images/social-1.svg);
	background-repeat: no-repeat;
	background-size: 100%;

}

.social-icon-2 {
	margin: 0 20px;
	background-image: url(../images/social-2.svg);
	background-repeat: no-repeat;
	background-size: 100%;
	
}

.social-icon-3 {
	background-image: url(../images/social-3.svg);
	background-repeat: no-repeat;
	background-size: 100%;
}


.social-icon-1:hover {
	background-image: url(../images/social-1-h.svg);
}
.social-icon-2:hover {
	background-image: url(../images/social-2-h.svg);
}
.social-icon-3:hover {
	background-image: url(../images/social-3-h.svg);
}




footer {
	height: 40px;
	background-color: #131313;
	padding-top: 7px;
}

.legal-info {
	text-align: center;	

}

footer p {
	font-size: 9pt;
	color: #666;
}


.f-map {
	width: 300px;
	max-width: 320px;
}





/*-------------------------*/
/*-------------------------*/
/*---------NEWS--------*/
/*-------------------------*/


.news-section {
	width: 100%;
	height: 200vh;

}

.section-news {
	width: 100%;
}

.news-type {
	text-align: ;
	width: 100%;
	margin-left: 0;
}



.news-title {
	text-align: center;
}

.news-img  {
	width: 100%;
	margin-left: ;
}































@media only screen and (min-width: 450px) {

.landing-logo {
	width: 400px;
	height: 280px;
	background-image: url(../images/landing-logo.svg);
	background-repeat: no-repeat;
	margin: 80px auto 40px;

	opacity: .7;
	z-index: 0;
}

.news-type {
	text-align: ;
	width: 100%;
	/*margin-left: 100px;*/
}



}





@media only screen and (min-width: 960px) {





.news-type {
	text-align: ;
	width: 70%;
	margin-left: 180px;
}



.underline2 {
	text-align: left;
	margin: 0;
}


.button {
	margin: 50px 0;
}

.s4-holder {
	width: 90%;
	margin: 0 auto;
	
}


.landing-logo {
	width: 500px;
	height: 400px;
	background-image: url(../images/landing-logo.svg);
	background-repeat: no-repeat;
	margin: 40px auto -40px;
	/*position: fixed;*/
	opacity: .7;
}


.hours-section {
	width: 100%;
	height: 400px;
	background-color: #333;
	text-align: center;
	padding: 35px;
}




}








@media only screen and (min-width: 1200px) {





.news-type {
	text-align: ;
	width: 80%;
	margin-left: 100px;
}



.landing {
	width: 100%;
	height: 85vh;
	/*background-color: #f3f3f3;*/
	background: url(../images/imgback6.jpg) 0 0 no-repeat fixed;

	background-size: 100%;
	background-repeat: no-repeat;
	padding-top: 100px;
	text-align: center;
}

.s1-content {
	width: 50%;
}


.s2-grid-hold {
	width: 75%;
	margin: 0 auto;
	height: inherit;
	display: inline-block;
}



.section3 {
	width: 100%;
	height: 200vh;
	/*height: 60vh;*/
	background-color: #f2f2f2;
	margin: 0 auto;
	text-align: center;
	padding: 60px 0 100px;

}


#s3 {
	height: 70vh;

}

.s3-holder {
	width: 67%;
	margin: 0 auto;
	height: inherit;
}

.section3 h2 {
	font-size: 18pt;
	color: #666;
	font-weight: 200;
}


.s3-news-type {
	float: left;
	text-align: left;
	width: 80%;
	padding-top: 50px;
}

.s3-news-pic {
	float: left;
	margin-top: 0px;
	
}

.s3-title {
	padding-top: 0px;
	margin-bottom: 40px;
	/*float: left;*/
}




}